# Amuse: amuse::ChannelMap Struct Reference

amuse::ChannelMap Struct Reference

`#include <IBackendVoice.hpp>`

Collaboration diagram for amuse::ChannelMap:

## Public Attributes

unsigned | m_channelCount = 0
AudioChannel | m_channels [8] = {}

## Detailed Description

Same structure from boo, used to represent interleaved speaker layout

Definition at line 22 of file IBackendVoice.hpp.

The documentation for this struct was generated from the following file:

- include/amuse/IBackendVoice.hpp